<textarea id="printing-css" style="display:none;">.no-print{display:none}</textarea>

<script type="text/javascript">
//<![CDATA[
function printDiv(elementId) {
var a = document.getElementById('printing-css').value;
var b = document.getElementById(elementId).innerHTML;
window.frames["print_frame"].document.title = document.title;
window.frames["print_frame"].document.body.innerHTML = '<style>' + a + '</style>' + b;
window.frames["print_frame"].window.focus();
window.frames["print_frame"].window.print();
}
//]]>
</script>
<a href="javascript:printDiv('print-out');">cetak</a>
<div id="print-out">Pembuatan Report sederhana</div>